]> git.pld-linux.org Git - packages/qemu.git/tree
- glusterfs support needs glusterfs 3.4+ (no official releases yet)
-rw-r--r-- 812 qemu-cflags.patch
-rw-r--r-- 3045 qemu-kde_virtual_workspaces_hack.patch
-rw-r--r-- 6534 qemu-system-libcacard.patch
-rw-r--r-- 396 qemu-whitelist.patch
-rw-r--r-- 23072 qemu.spec
-rw-r--r-- 438 vgabios-widescreens.patch
This page took 0.0629690000000001 seconds and 4 git commands to generate.